/*

Theme Name: wwac

Theme URI: http://mmntm.com

Description: West Windsor Arts Center

Version: 1.0.0

Template: Divi

*/



@import url("../Divi/style.css");


@media (max-width: 1240px) {
#et_mobile_nav_menu {
    display: block !important;
}
	nav#top-menu-nav {
    display: none !important;
}
#mobile_menu {
    height: 400px;
    overflow: auto;
}	

}



.header-content div.et_pb_header_content_wrapper {display: inline-block; margin-right: 10px;}

/* Typography */



h1, h2, h3, h4, h6 {font-family:'Serifa W01', Garamond, Serif;}

body, p, ul {font-family: 'Montserrat', 'Swiss 721 W01', Arial, sans-serif;}

strong, bold {font-weight:700;}

h5 {font-family: 'Montserrat','Swiss 721 W01', Arial, Sans-Serif; text-transform: uppercase;}

.nav, .et_header_style_split #top-menu {font-family: 'Serifa W01', Garamond, Serif !important;}


.small {font-size:75%; line-height:12px; font-style:italic;}

.red, .red a {color: #ef4b5e !important;} 

.et_pb_scroll_top.et-pb-icon {background:#008d96;}

.blue, .blue a {color: #008d96 !important;} 

.purple, .purple a {color: #692976 !important;} /* Header */



@media screen and (max-width: 981px) {

    #home-header {

        margin-top: -48px;

    }

}

@media screen and (max-width: 600px) {
	.header-content a.et_pb_more_button {
    display: block !important;
    width: 200px !important;
    margin: 0 15px;
}
}


#top-menu li {



    height: 40px;



}

@media only screen and (min-width: 981px) {



.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {



    padding-bottom: 34px !important;



}



}



span.mobile_menu_bar:before {

    color: #fff !important;

}



header#main-header {

	padding: 9px 0;

}li.neoncrm-link {



    margin: 0px 0 0 10px;



    border: 1px solid #fff;



    padding: 7px 7px 0px 7px;



}span.login-link {



	margin-left:5px !important;



}

span#et-info-phone:before, span#et-info-email:before {

    content: none !important;

}

@media screen and (max-width: 600px) {



.top_info_right, div#et-info {



    font-size: 95%;



    padding-bottom: 12px;



}



}

@media screen and (max-width: 600px) {



.top_info_left {



    font-size: 95%;



}



}

@media screen and (max-width: 500px) {



.top_info_left, .top_info_right {



    font-size: 87% !important;



}



#et-info-phone {margin-right:5px !important;}



}

div#et-main-area {

    clear: both;

}



#top-menu li.current-menu-item > a {color:#fff;}



.top_info_left {float:left;}

.top_info_right {float:right;}

.et_pb_fullwidth_header {padding:50px 0 20px 0;}@media screen and (max-width: 1035px) {

.top_info_left {text-align:center !important; width:100% !important;}

.top_info_right, div#et-info {text-align:center !important; width:100% !important; clear:both;margin-top:5px;}

}

#top-menu li.mega-menu > ul {min-height:200px;}



/* Footer */

#footer-widgets, .footer-widget {

    padding: 0;

    margin: 0;

}

#footer-widgets a {



    color: #fff;



    text-decoration: underline;



}

/* Color Schemes */


.et_color_scheme_red .et_pb_counter_amount,

.et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading,

.et_color_scheme_red #top-header {

	background: #008d96 !important;

}

.et_color_scheme_red.woocommerce a.button.alt,

.et_color_scheme_red.woocommerce-page a.button.alt,

.et_color_scheme_red.woocommerce button.button.alt,

.et_color_scheme_red.woocommerce-page button.button.alt,

.et_color_scheme_red.woocommerce input.button.alt,

.et_color_scheme_red.woocommerce-page input.button.alt,

.et_color_scheme_red.woocommerce #respond input#submit.alt,

.et_color_scheme_red.woocommerce-page #respond input#submit.alt,

.et_color_scheme_red.woocommerce #content input.button.alt,

.et_color_scheme_red.woocommerce-page #content input.button.alt,

.et_color_scheme_red.woocommerce a.button,

.et_color_scheme_red.woocommerce-page a.button,

.et_color_scheme_red.woocommerce button.button,

.et_color_scheme_red.woocommerce-page button.button,

.et_color_scheme_red.woocommerce input.button,

.et_color_scheme_red.woocommerce-page input.button,

.et_color_scheme_red.woocommerce #respond input#submit,

.et_color_scheme_red.woocommerce-page #respond input#submit,

.et_color_scheme_red.woocommerce #content input.button,

.et_color_scheme_red.woocommerce-page #content input.button,

.et_color_scheme_red .woocommerce-message,

.et_color_scheme_red .woocommerce-error,

.et_color_scheme_red .woocommerce-info {

	background: #008d96 !important;

}



.et_color_scheme_red #et_search_icon:hover,

.et_color_scheme_red .mobile_menu_bar:before,

.et_color_scheme_red .footer-widget h4,

.et_color_scheme_red .et_pb_sum,

.et_color_scheme_red .et_pb_pricing li a,

.et_color_scheme_red .et_pb_pricing_table_button,

.et_color_scheme_red .comment-reply-link,

.et_color_scheme_red .form-submit input,

.et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button,

.et_color_scheme_red .et_pb_contact_submit,

.et_color_scheme_red .et_password_protected_form .et_submit_button,

.et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button,

.et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button,

.et_color_scheme_red .et_overlay:before,

.et_color_scheme_red .entry-summary p.price ins,

.et_color_scheme_red.woocommerce div.product span.price,

.et_color_scheme_red.woocommerce-page div.product span.price,

.et_color_scheme_red.woocommerce #content div.product span.price,

.et_color_scheme_red.woocommerce-page #content div.product span.price,

.et_color_scheme_red.woocommerce div.product p.price,

.et_color_scheme_red.woocommerce-page div.product p.price,

.et_color_scheme_red.woocommerce #content div.product p.price,

.et_color_scheme_red.woocommerce-page #content div.product p.price,

.et_color_scheme_red #top-menu li.current-menu-ancestor > a,

.et_color_scheme_red #top-menu li.current-menu-item > a,

.et_color_scheme_red .bottom-nav li.current-menu-item > a {

	color: #008d96;

}



.et_color_scheme_red .woocommerce .star-rating span:before,

.et_color_scheme_red .woocommerce-page .star-rating span:before {

	color: #008d96 !important;

}



.et_color_scheme_red .et-search-form,

.et_color_scheme_red .nav li ul,

.et_color_scheme_red .et_mobile_menu,

.et_color_scheme_red .footer-widget li:before,

.et_color_scheme_red .et_pb_pricing li:before {

	border-color: #008d96;

}



.et_color_scheme_orange a {

	color: #008d96;

}



.et_color_scheme_orange .et_pb_counter_amount,

.et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading,

.et_color_scheme_orange #top-header {

	background: #008d96 !important;

}



.et_color_scheme_orange.woocommerce a.button.alt,

.et_color_scheme_orange.woocommerce-page a.button.alt,

.et_color_scheme_orange.woocommerce button.button.alt,

.et_color_scheme_orange.woocommerce-page button.button.alt,

.et_color_scheme_orange.woocommerce input.button.alt,

.et_color_scheme_orange.woocommerce-page input.button.alt,

.et_color_scheme_orange.woocommerce #respond input#submit.alt,

.et_color_scheme_orange.woocommerce-page #respond input#submit.alt,

.et_color_scheme_orange.woocommerce #content input.button.alt,

.et_color_scheme_orange.woocommerce-page #content input.button.alt,

.et_color_scheme_orange.woocommerce a.button,

.et_color_scheme_orange.woocommerce-page a.button,

.et_color_scheme_orange.woocommerce button.button,

.et_color_scheme_orange.woocommerce-page button.button,

.et_color_scheme_orange.woocommerce input.button,

.et_color_scheme_orange.woocommerce-page input.button,

.et_color_scheme_orange.woocommerce #respond input#submit,

.et_color_scheme_orange.woocommerce-page #respond input#submit,

.et_color_scheme_orange.woocommerce #content input.button,

.et_color_scheme_orange.woocommerce-page #content input.button,

.et_color_scheme_orange .woocommerce-message,

.et_color_scheme_orange .woocommerce-error,

.et_color_scheme_orange .woocommerce-info {

	background: #008d96 !important;

}



.et_color_scheme_orange #et_search_icon:hover,

.et_color_scheme_orange .mobile_menu_bar:before,

.et_color_scheme_orange .footer-widget h4,

.et_color_scheme_orange .et_pb_sum,

.et_color_scheme_orange .et_pb_pricing li a,

.et_color_scheme_orange .et_pb_pricing_table_button,

.et_color_scheme_orange .comment-reply-link,

.et_color_scheme_orange .form-submit input,

.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button,

.et_color_scheme_orange .et_pb_contact_submit,

.et_color_scheme_orange .et_password_protected_form .et_submit_button,

.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button,

.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button,

.et_color_scheme_orange .et_overlay:before,

.et_color_scheme_orange .entry-summary p.price ins,

.et_color_scheme_orange.woocommerce div.product span.price,

.et_color_scheme_orange.woocommerce-page div.product span.price,

.et_color_scheme_orange.woocommerce #content div.product span.price,

.et_color_scheme_orange.woocommerce-page #content div.product span.price,

.et_color_scheme_orange.woocommerce div.product p.price,

.et_color_scheme_orange.woocommerce-page div.product p.price,

.et_color_scheme_orange.woocommerce #content div.product p.price,

.et_color_scheme_orange.woocommerce-page #content div.product p.price,

.et_color_scheme_orange #top-menu li.current-menu-ancestor > a,

.et_color_scheme_orange #top-menu li.current-menu-item > a,

.et_color_scheme_orange .bottom-nav li.current-menu-item > a {

	color: #008d96;

}



.et_color_scheme_orange .woocommerce .star-rating span:before,

.et_color_scheme_orange .woocommerce-page .star-rating span:before {

	color: #008d96 !important;

}



.et_color_scheme_orange .et-search-form,

.et_color_scheme_orange .nav li ul,

.et_color_scheme_orange .et_mobile_menu,

.et_color_scheme_orange .footer-widget li:before,

.et_color_scheme_orange .et_pb_pricing li:before {

	border-color: #008d96;

}



.et_color_scheme_green a {

	color: #008d96;

}



.et_color_scheme_green .et_pb_counter_amount,

.et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading,

.et_color_scheme_green #top-header {

	background: #008d96;

}

.et_color_scheme_green.woocommerce a.button.alt,

.et_color_scheme_green.woocommerce-page a.button.alt,

.et_color_scheme_green.woocommerce button.button.alt,

.et_color_scheme_green.woocommerce-page button.button.alt,

.et_color_scheme_green.woocommerce input.button.alt,

.et_color_scheme_green.woocommerce-page input.button.alt,

.et_color_scheme_green.woocommerce #respond input#submit.alt,

.et_color_scheme_green.woocommerce-page #respond input#submit.alt,

.et_color_scheme_green.woocommerce #content input.button.alt,

.et_color_scheme_green.woocommerce-page #content input.button.alt,

.et_color_scheme_green.woocommerce a.button,

.et_color_scheme_green.woocommerce-page a.button,

.et_color_scheme_green.woocommerce button.button,

.et_color_scheme_green.woocommerce-page button.button,

.et_color_scheme_green.woocommerce input.button,

.et_color_scheme_green.woocommerce-page input.button,

.et_color_scheme_green.woocommerce #respond input#submit,

.et_color_scheme_green.woocommerce-page #respond input#submit,

.et_color_scheme_green.woocommerce #content input.button,

.et_color_scheme_green.woocommerce-page #content input.button,

.et_color_scheme_green .woocommerce-message,

.et_color_scheme_green .woocommerce-error,

.et_color_scheme_green .woocommerce-info {

	background: #008d96 !important;

}



.et_color_scheme_green #et_search_icon:hover,

.et_color_scheme_green .mobile_menu_bar:before,

.et_color_scheme_green .footer-widget h4,

.et_color_scheme_green .et_pb_sum,

.et_color_scheme_green .et_pb_pricing li a,

.et_color_scheme_green .et_pb_pricing_table_button,

.et_color_scheme_green .comment-reply-link,

.et_color_scheme_green .form-submit input,

.et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button,

.et_color_scheme_green .et_pb_contact_submit,

.et_color_scheme_green .et_password_protected_form .et_submit_button,

.et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button,

.et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button,

.et_color_scheme_green .et_overlay:before,

.et_color_scheme_green .entry-summary p.price ins,

.et_color_scheme_green.woocommerce div.product span.price,

.et_color_scheme_green.woocommerce-page div.product span.price,

.et_color_scheme_green.woocommerce #content div.product span.price,

.et_color_scheme_green.woocommerce-page #content div.product span.price,

.et_color_scheme_green.woocommerce div.product p.price,

.et_color_scheme_green.woocommerce-page div.product p.price,

.et_color_scheme_green.woocommerce #content div.product p.price,

.et_color_scheme_green.woocommerce-page #content div.product p.price,

.et_color_scheme_green #top-menu li.current-menu-ancestor > a,

.et_color_scheme_green #top-menu li.current-menu-item > a,

.et_color_scheme_green .bottom-nav li.current-menu-item > a {

	color: #008d96;

}



.et_color_scheme_green.woocommerce .star-rating span:before,

.et_color_scheme_green.woocommerce-page .star-rating span:before {

	color: #008d96 !important;

}



.et_color_scheme_green .et-search-form,

.et_color_scheme_green .nav li ul,

.et_color_scheme_green .et_mobile_menu,

.et_color_scheme_green .footer-widget li:before,

.et_color_scheme_green .et_pb_pricing li:before {

	border-color: #008d96 !important;

}

.light a, .light a:visited, .light a:hover, 
.white a, .white a:visited, .white a:hover {
    color: #fff !important;
    text-decoration: underline !important;
}


/* FOOTER */

.footer-map {



	text-align:center;



}

.footer-map img {



	width:100%;



}

.footer-widget input.button {



    background: #515151;



    border: none;



    color: #fff;



    text-transform: uppercase;



    padding: 10px;



    font-size: 13px;



}

#footer-bottom a {color:#fff;}

.footer-widget {padding-top:25px;}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {margin-bottom:20px;}



/* HOMEPAGE */

.home div#et-main-area {margin-top: 0 !important;}

i.fa.fa-instagram {display: none !important;}



.home .neoncrm-event {

    display: inline-block !important;

}


#sb_instagram #sbi_load .sbi_follow_btn {border-radius: 5px !important;}



.tribe-this-week-widget-weekday-wrapper {min-height:100px;}

.et_pb_slide_image, .et_pb_slide:first-child .et_pb_slide_image img.active, .et-pb-active-slide .et_pb_slide_description{



	-webkit-animation: none !important;



	-moz-animation: none !important;



	-o-animation: none !important;



	-ms-animation: none !important;



	animation: none !important;



}

.et_pb_slider .et-pb-controllers a {



    border-radius: 0 !important;



}

.et-pb-controllers a {color:#fff !important; background-color: #fff !important; border: 2px solid #79288c !important; width:10px !important; height: 10px !important;}



.et_pb_slider .et-pb-controllers a.et-pb-active-control {color: #79288c !important; background-color: #79288c !important; border: 2px solid #515151 !important;}

@media screen and (min-width: 800px) {



	#testimonials .et_pb_slide_content h4 {padding-left: 90px;}



}

@media screen and (max-width: 799px) {



	#testimonials .et_pb_slide {background-image: none !important;}

}

header#main-header {

    background: #008d96 ;



}

.et_color_scheme_green #top-header {background: #f04e23 !important;}

li.social {



    float: right;



    margin: 0 15px;



}

.home .header-content img {max-width:40%;}



/* homepage */



.background1 {

	background-image: url('https://westwindsorarts.org/wp-content/themes/wwac/homepagebg/bg1.jpg') !important;

}



.background2 {

	background-image: url('https://westwindsorarts.org/wp-content/themes/wwac/homepagebg/bg2.jpg') !important;

}



.background3 {

	background-image: url('https://westwindsorarts.org/wp-content/themes/wwac/homepagebg/bg3.jpg') !important;

}



background4 {

	background-image: url('https://westwindsorarts.org/wp-content/themes/wwac/homepagebg/bg4.jpg') !important;

}

.member_blurb a, .member_blurb a:hover {color:#fff; text-decoration:underline;}/* Exhibitions */

.et_overlay {background:rgba(0, 0, 0, .5);}



.et_overlay::before {display:none;}.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, blockquote {



    border-color: #00b5cc;



}





.artist-cta h3 a, .artist-cta a {color: #fff !important;}



/* Gravity Forms */

.gform_button {



    color: #fff;



    text-transform: uppercase;



    background: #008d96;



    border: none;



    padding: 5px 10px;



}



.gfield label, .gfield p {

    font-size: .95em !important;

}